uuid: bcc86849-a4b1-4c9f-89da-d6cb2f00c133
langcode: es
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tags
id: taxonomy_term.tags
target_entity_type_id: taxonomy_term
target_bundle: tags
default_langcode: site_default
language_alterable: false
